<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>liquidnet-bus-service</artifactId>
        <groupId>com.liquidnet</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>liquidnet-service-platform</artifactId>
    <packaging>pom</packaging>
    <modules>
        <module>liquidnet-service-platform-impl</module>
    </modules>

    <dependencies>

    </dependencies>


</project>
